$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 700000.0
      - -3800000.0
    - - 600000.0
      - -3800000.0
    - - 600000.0
      - -3900000.0
    - - 700000.0
      - -3900000.0
    - - 700000.0
      - -3800000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 600000.0
    - 0.0
    - -25.0
    - -3800000.0
    - 0.0
    - 0.0
    - 1.0
id: 3cc6ce91-fa2a-4ac0-8ca6-ab4fafc99e90
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2011-01-01
lineage:
  ls5_fc_albers:
  - 6201506c-c731-4337-9afb-0ac7a6056d75
  - bc34f5d1-6bba-42ee-81ad-86e45a242978
  - 97caca53-1779-41b9-96aa-30f3e479eae7
  - f98676e1-6311-47ea-a550-2a7ae9ff75f3
  - 5a7df4e1-95bf-4963-8388-e2d364248188
  - 019e4399-bd4e-453b-b8d2-df65395e8979
  - 9f884560-02c4-40be-ae69-5cfd77681aa3
  - 5f2e7b57-4bdf-414f-890e-76a37a76c960
  - 3965f366-16f2-45a8-91f9-5fe4cf317f4c
  - b4d5be85-483d-4b0b-800c-dbbdb78d5797
  - 68ed36c3-52df-488a-8c7a-f792df93ef4e
  - e93476ff-bafa-4518-b695-5afe4c71259b
  - cbae3542-45d3-4e94-b2ee-9ad8d842f602
  - 1b44d097-a042-4dbe-bdf7-af8c2cd906b5
  - 92b0c070-34f3-4789-8525-029f206cee1f
  - 0f43ec12-1f96-418f-a455-81e52a12da99
  - 0bbb287f-04a3-4904-90bc-e26081b99ef2
  - 17de8ac0-17e0-43eb-8cca-50a55f143e25
  - 5010a563-bf17-41e8-bd30-813d4f1cf320
  - 45bc673f-f958-4a21-aa3b-43289bfbcbb6
  - 447a6958-ea4b-4de8-9239-f48c2293885e
  - 623dfc93-4eec-4076-abd9-d55550bfc5f9
  - 96c9b0c3-d46d-4336-a207-f4e1fb84d9a1
  - 54f455f1-1072-489e-89c4-feb01682ea78
  - b2df62f0-ba84-462c-9c15-f77e978f94cf
  - 62a210bd-a81d-4e17-8fb9-ac8e3d1be67d
  - 4969f864-1f76-4d22-b603-6d86eb369a7f
  - 6bbca17f-0339-4039-a3e9-09416f890338
  - d2378019-8a91-4777-849e-43f1434b8156
  - 3d427fc6-6797-4e74-aa23-11d5151672df
  - 91691cee-8c64-4055-9900-8612e5067230
  - 92d5d58e-c14a-4077-9955-4851cb9cdfca
  - b4113288-53b8-490a-a887-38bbbf4c492f
  - fd1c56e5-44e7-47f2-af94-25b88629f1dd
  - b9424ec5-45e8-45ec-be34-569dadba1443
  - 07f27411-eae7-4d09-8d69-8d972e2b5a7b
  - 8573e23a-7c1e-4998-8ded-1f688229d0d6
  - c60534c3-899d-498a-9fbd-54a25f78f614
  ls5_nbart_geomedian_annual:
  - 8a93d015-30d5-43f5-b6cf-4a01bd2d2144
  ls5_nbart_tmad_annual:
  - 9ff76aff-9867-48d4-a5b0-5994f065ffe5
  ls7_fc_albers:
  - cd9915c1-bcd4-449b-a23e-f853550b5fe1
  - 2f525801-ca2d-495c-a9fc-a05fb481d256
  - 5262abc2-4eec-41cc-97c7-cb5dcb5ad564
  - 131754b0-b126-4acd-bddc-d2608c83b5cc
  - 67ff4d89-93e5-46a6-ab88-9fecba83f214
  - 6680c2f3-10cf-4243-b73d-66e09c0af418
  - 3187a62a-315d-48bc-9048-c3114f8a80b5
  - 26f60d39-ba3f-422a-9c72-7d8797b21989
  - 31463518-069b-4652-abd9-96f99b4fc865
  - 361b0fbc-35fb-4417-a1e5-2d06d7d55fa1
  - f9fc9e38-1ef0-4eae-af0a-93d51c8ceab8
  - 1410f6a6-645f-433d-8534-7cae15ebba12
  - a5a088e4-9793-416b-b99c-1a9718a48e7c
  - 68e8801e-d6e0-4aef-acf6-a01b3f198a58
  - 4f7145ff-edb7-4792-9d8c-2c7a8529a99d
  - 969ebfea-3fdf-4fd1-9150-5fab10b0c106
  - 217bd68a-2f55-4ba6-8d70-53046e1f6a37
  - 4a43d9a0-7b4a-45c6-9d21-3f239cafcd5c
  - 12f41d25-17b6-42c8-98a3-fecadd62135a
  - db478e6b-60ee-489e-a04c-fba70a3bffb1
  - 51c9f5c2-1a40-48bf-bb6c-397da6614157
  - 3779ca0b-6c8d-42a2-831f-2be298bb6048
  - 57f73769-591d-4a8e-84db-fd285259adcb
  - 0882b5cd-2221-4f65-8dca-78e9fcb5b2f0
  - 2200bb1f-172d-4a27-a358-d103ba10342f
  - 63b3cded-8165-41ee-acb6-173ea875563c
  - 8b63b873-dbb3-4330-81c0-5805c37df910
  - 101e7591-2326-4fd0-9dbb-90ae58dee670
  - 333ac773-34ab-4437-ba0f-4cc4d0b73ab2
  - da785649-70b9-4b65-af1f-760d1d184ea5
  - e6f4bb36-28e2-45ac-9101-304e21116101
  - cf51e9ca-8b27-45df-8ad6-f825e45d7d1b
  - 1e40866e-a144-4029-a626-18b01a45f1e3
  - ced8bd9c-f6ed-4e65-9792-20bc3f2939a2
  - d065ae2a-d4c6-4ffa-a9b9-cd7627fa50e5
  - 32f857b4-6976-432e-9b14-3b9f26b3ace6
  - 817800ad-bddc-4a31-a3dc-197fda9e5f50
  - 49a3ab3f-0865-42c9-8b03-f633e739d1ac
  - 1b423864-bd9f-4e7c-89f7-c1e92ea1d60b
  - f1e4f8a9-eee6-4b30-9259-3033d6990c04
  - b8a2b2cf-958e-4e6c-af15-1d2be23df293
  - f381cb3a-fd0f-4260-b69f-2dd759f0917a
  - a83ddc46-4faf-41a2-82a4-a543d519a939
  - 177a4bfd-462a-42c9-a2c4-878e14183444
  - 031ae24f-45f7-4c68-94ac-05ba5ef026fd
  - 4002cb2e-831b-4bcb-b277-ab04f2e861a2
  - 9b2f6705-4596-4c9a-9ab0-c5f77fbac3ac
  - 6c55eb41-bd78-46c2-bb63-ce948d7f614f
  - 3a03eb69-1963-47ae-8b94-ab98e9e69f5b
  - df4d9ca6-86e5-45a8-a44f-8cdbeb17a3c2
  - c3702c31-3b37-4c21-8b47-37882f8f3fdb
  - e819c82c-5a35-496c-b3a2-d0388bf10734
  - 5c8de9a2-c813-41b3-96f4-78f1b80eeca4
  - 2e8ce9a2-a81e-42ba-8ebc-f7436d3c40d8
  - e4436637-24ee-47d2-b694-de5d72288563
  - c6aece80-2115-4532-9cc9-0ed212e8a876
  - 5068513f-738f-40ae-86be-73b4b815306f
  - c5f10256-d52f-4688-838c-682d2ec47f4d
  - 16094ab1-c3dd-4752-b46f-0ada6cef664a
  - 9e464eb6-8479-41df-a097-f50461e8678a
  - 6eb8f002-a109-4593-acb3-bb19fa028c37
  - 33f3ae6b-1868-4140-8294-0e18c0e6c4ac
  - 2b84e039-6e56-4229-a748-77a22ea5d730
  - a3df4e58-e47b-484d-979e-b20e8e963317
  - 118d28ce-6438-4142-9eba-924fb7b1a94e
  - afa9d9b2-8f4d-4330-9218-ac266e315ef9
  - bc7ecf88-bc00-4fe4-b1d6-7bf12aab7a1e
  - 7024fc12-0b46-41e8-937f-fa3115a40035
  - 9f6b3232-5500-4ce3-b019-711d9c3e2ffc
  - 446b2130-bc27-466f-83a1-b45851df4a4a
  - 93f70e6e-52e7-4ddf-9d19-be8085653b3f
  - 805e6e6e-5642-451f-934b-e7077d4c7167
  - f7bd4ed2-ff2d-4308-9eb2-32bd51595e97
  - 8bf2a377-a2f6-4da3-943b-f173347224f9
  - 195df8eb-2975-47aa-bc1c-91c8ec2e0888
  - 4ec7ed2e-c7b5-40e6-8bcc-d0447cc85a74
  - 1114cc16-85bf-4247-bca7-ec10a5f3bfd0
  - f7f2ff73-bfba-4efa-bba1-c15fc3cbe9ff
  - 28a13e7a-5e9a-47eb-a165-10c1e1047bce
  - 26b931ab-cfd4-44ec-afc9-fd3bb17f47a0
  - 03dd170d-2485-4c42-bc72-cc44146a59d3
  - ba4845ab-a09a-44fd-9d6b-2f3215725197
  - a47f0e7f-18f3-4fa0-9adf-cd4e52e02adb
  - 00861140-960f-4233-93b5-a2dfbae00f02
  ls7_nbart_geomedian_annual:
  - a3026317-6fd9-4227-8744-bdfda6ef556d
  ls7_nbart_tmad_annual:
  - ef42b22b-93ab-4ab7-a313-2b8cab827357
  wofs_albers:
  - fd39a5ec-a8e0-4fac-a4a4-5b1ab8894e85
  - bdae1d1b-427a-4111-a4fd-d27d555e3c8e
  - 8bf9da3d-9761-40fa-90e2-8aef365e73fa
  - e5a75715-da3d-4cbd-861f-fde8a88af322
  - 76d2422b-a03d-4599-9bae-c5cad2f34349
  - 278ef54e-9ddc-4b59-80be-2d3ab1e8fd48
  - 819d84e3-ec5f-48e5-9499-9f5a6d00dc5b
  - 5a0f68f6-edc0-4820-8079-34f444eabc24
  - 7d065125-c36f-41f3-a96f-f08ce5891c2e
  - fc6f48c9-a595-453f-a4e1-8d5f62ce2432
  - ebc5bcea-a59c-4388-ad2d-6d9d3178531c
  - c11bbdd2-8379-4364-b16d-a9c0ad0b48bb
  - 341fc892-ffb7-4c27-b14f-31a8a722ade7
  - 981d27bb-52e6-41e2-bbd8-2c3815f362b2
  - 5cf9d8da-e75d-4a3b-9b9c-526641b12a3b
  - 2a3501a6-c687-4181-bdd3-3e630ec66f28
  - 0736c0cb-3343-4b12-91d7-61c8bc87ac85
  - d39384d7-1338-4aee-ae27-3909561c612c
  - 72c24b3c-6f8d-46a7-a0d9-4332e84748b0
  - 502c24b3-f0d5-4c7e-b153-83609460ac00
  - 8180875b-bdcd-4362-8270-11c15f987717
  - 0090fe72-5a79-4435-93cf-8259cd28f7c0
  - f880855f-4f2f-4f5c-bd41-dc84f41e3603
  - d054a8d7-fbf3-4082-a796-6e2a1c783e44
  - 914efea5-26e8-4ab1-bfd5-b981ce191ea3
  - 8c12c789-3375-4c56-a2f4-5c7dade1754a
  - ea153319-666e-48ec-a178-72f0e71de0c5
  - 37eb2f79-5e2b-4875-810e-99982e2f03cb
  - 0bb39d7d-5fde-4432-9005-70a79ef9d8da
  - 90c3e611-3b87-4992-a4e0-a386456681b8
  - 716d8805-ecd4-459c-af88-652d2794f4c6
  - 84671544-192b-4a5e-ad98-c00f2acb0de2
  - 161ea168-72d3-4668-80d4-5c1b38f94d6a
  - 7a5ea0a9-d7e7-40c2-b3c5-ec480916fba0
  - 340348b6-d25b-41f7-a88b-5566dcdd8491
  - f5bff823-3a41-46b7-a231-52f002d249c4
  - 009a4352-671f-4e63-89c8-3a312fa3726f
  - 5d0c80af-9893-4ba4-af77-2edcd0c1785c
  - 50bd5c9d-0924-46ac-8bf1-4d6728b81297
  - 0d8e7811-432f-427f-9c94-9a964ab4deb6
  - 4657090d-dd69-49d2-8bbe-d7319a8e6a11
  - e5a2a69c-8d46-4c34-9e1c-37be9f5012ea
  - 09d95f7b-b584-45e9-b254-5ffef5db7982
  - 86bd0c92-3149-46bf-ac1c-a778a54ba2c2
  - a25fdabd-57ac-4928-9e38-e71b8747334f
  - 3236299d-dbf8-4750-b6cb-6cbfee31d970
  - d9b44fd3-9f15-465a-a35b-52e604c23a18
  - a18dd9de-ae4b-495b-95b3-3bfa37e015f9
  - 5068e792-c079-4786-be51-5ec70dc593f1
  - ce06e50e-2a19-4596-9d0e-c49a77a0110e
  - 7e0b0efd-eb4d-4104-a8c3-4c00b6525518
  - 75e1a7b0-4dc1-4f08-a0a5-97276fc0d282
  - 1be2544a-5d10-4e6a-af0c-d637b6fbb0ee
  - 20a6db27-143b-4ec7-a409-432db6a2a7c0
  - 1e5d9572-bc63-4c3c-98ec-62295e9eb819
  - a3c3a258-6531-4d6f-a194-102f66712a2b
  - ddb78ac7-a60f-4499-91d3-64ab8946e675
  - 09738cdd-422d-4c15-a7fd-689523d25484
  - 795f3931-33c7-4e16-9415-bfb714fb2582
  - 56a68f95-0598-4fda-9682-9f372bec80cd
  - e5a49cfe-8b14-40df-97f5-8d8ecba45f2d
  - 045c3f98-f685-4e92-81f0-49b385f980ca
  - c83ee706-b16d-4123-b348-d691cfa71b56
  - 8168a715-e442-40e6-8efa-5472018998b7
  - 092f14ef-ac1d-4a22-a122-43e9671b7057
  - 225bbfab-fc40-4ec9-a8e3-85a155287205
  - 014bd3b2-eeb5-48d4-9e92-25390d5f94a3
  - 64e45118-a711-42e5-af79-07763c8f5e44
  - 19f3d347-8d44-478c-ae48-4e8a5d55aada
  - d3b4eb7f-7553-4ce1-a520-963a52ed6248
  - 254c1b5b-40ee-4c33-bf6e-de466e5f6825
  - e921f716-9a86-4241-98f4-3fd4a0c1f95c
  - 2eed3d76-730c-48dc-ac60-6d93f4ebb618
  - 007e3e66-793a-4e46-8a79-9f4f126b517c
  - e915c361-c7b4-4eea-80dd-f2bb89d85378
  - cb33a1ee-a0c4-48ce-a849-22578cc9486b
  - 07722219-a352-47d1-b184-945e1fd4541f
  - 49eb7618-cee3-482d-b5a8-3a096fd65f60
  - 2a87f90e-9ea0-4d8c-94e3-422aa1cde928
  - bccfcd1c-cca4-42d0-851e-41ee3ac9424a
  - 01004f3d-70f6-4a35-9610-4ca124343097
  - ce17f4fe-66a1-4e2a-8d4c-b787585f8664
  - 81c3a92a-f03a-4921-8297-36f1a1f43b9b
  - 794028a0-08e8-448a-80da-fd6a1fd628dc
  - d0bfe588-28ff-4e2c-ac8b-5fb30bf4c429
  - 9350e4a2-380c-428e-bc82-6b31bf0b49e7
  - 7facd1d1-bf05-4cfa-ae1b-f96ad0428054
  - 7adb4526-1477-4071-89ca-24d91334e7bc
  - 20b9bc2f-4655-42d5-bbf0-7313dda1bcb1
  - 3146d567-fe3c-450c-8f69-5d5e8ac1ed7e
  - d457f2a9-6b0e-435c-bab4-4a904f24425a
  - b3eabcba-f67d-4463-91e3-4be940fe81f8
  - a65e6d16-bced-410b-8630-60c27d2a03b8
  - 5b2cc83e-fad8-4db0-876d-3b917058ce6f
  - 2a808feb-7736-4d32-8fd7-8f355f801b12
  - 27a4b8e8-16f6-4480-abf1-7647a7905ed7
  - 2c7ed710-7796-4ae5-a33b-c39f8ce16e77
  - 713f2520-9174-47af-890f-92bc551ccbe2
  - 1556f69e-db0e-48c0-b156-c1b5a647d691
  - 0fa8e434-61ab-4ae8-8966-1576ceeffab6
  - b6b0049c-4aa1-413d-9440-03112dbdd52a
  - 3247b299-f62f-4a07-b0bd-b4d6f5b33181
  - 3dffa38c-eb60-4db1-8ced-e1b2a1a06f5b
  wofs_annual_summary:
  - c93ba228-61c5-4bd9-b0cb-1f529a0f87d5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x6y-39_2011-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2011-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 00:25:42.756558Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
